libnvme(2)

NAME
struct nvmf_ext_attr - Extended Attribute (EXAT)

SYNOPSIS
struct nvmf_ext_attr {
__le16 exattype;
__le16 exatlen;
__u8 exatval[];
};

Members

exattype
    Extended Attribute Type (EXATTYPE) - see enum nvmf_exattype

exatlen
    Extended Attribute Length (EXATLEN)

exatval
    Extended Attribute Value (EXATVAL) - size allocated for array must be a multiple of 4 bytes